Obtain an access tokenAsk AIpost https://oauth2.mercury.com/oauth2/tokenExchange an authorization code for an access tokenForm DatacodestringrequiredThe authorization code received from the authorization server. Required when grant_type is "authorization_code".code_verifierstringrequiredRequired for clients with PKCE flow when using authorization code. Use together with `grant_type=authorization_code`. This is the value whose hash was sent as `code_challenge` when starting the flow.grant_typestringenumrequiredThe grant type for the token request. Must be "authorization_code" for the authorization code flow or "refresh_token" when refreshing an access token.authorization_coderefresh_tokenAllowed:authorization_coderefresh_tokenredirect_uristringrequiredThe redirect URI that was used in the authorization request. Required when grant_type is `authorization_code`.refresh_tokenstringrequiredThe refresh token from the last grant if the `offline_access` scope was included. Use together with `grant_type=refresh_token`.Responses 200 400Invalid bodyUpdated 2 months ago